Bug 115013 - PATCH: typo prevents use of lsof in forced umount support
Summary: PATCH: typo prevents use of lsof in forced umount support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: clumanager   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-05 15:31 UTC by Chris Kloiber
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 15:20:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cluadmin-lsof.patch (263 bytes, patch)
2004-02-05 15:32 UTC, Chris Kloiber
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:122 normal SHIPPED_LIVE Updated clumanager and redhat-config-cluster packages fix various bugs 2004-05-12 04:00:00 UTC
Red Hat Product Errata RHBA-2004:124 normal SHIPPED_LIVE Updated clumanager package fixes minor bugs in error cases 2004-04-21 04:00:00 UTC

Description Chris Kloiber 2004-02-05 15:31:34 UTC
Description of problem:

A customer reports that a typo prevents the correct use of lsof in the
force umount support of clumanager, and has prvided this patch against
the current version (clumanager-1.0.25-1).

Comment 1 Chris Kloiber 2004-02-05 15:32:14 UTC
Created attachment 97490 [details]
cluadmin-lsof.patch

Comment 2 Lon Hohberger 2004-02-05 15:54:19 UTC
Patch evaluated & committed to CVS.

Comment 3 Lon Hohberger 2004-02-06 17:31:58 UTC
Ported forward to RHEL3.

Comment 4 Suzanne Hillman 2004-03-19 15:20:48 UTC
Verified.

Comment 5 Suzanne Hillman 2004-04-16 18:04:30 UTC
Move fuser to test this.


Note You need to log in before you can comment on or make changes to this bug.